map: Saltern
gamemode: Squeakrat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5871
endTick: 3331643
duration: 00:02:09.8998701
fileCount: 41
size: 8153713
uncompressedSize: 63565200
endTime: 1.06:50:54.6222786
...
